{% extends "base_template.html" %}

{% block title %}{{ slug_title }}{% endblock %}

{% block content %}
    <div class="row my-3 p-3">
        <div class="col">
            <div class="card shadow-sm">
                <div class="card-body">
                    <p class="card-text">
                        Mostrando el post <h1>{{ slug_title }}</h1>
                        {{ post.content }}
                    </p>
                </div>
            </div>
        </div>
    </div>
{% endblock %}